Debian Bug report logs - #729086
ITP: vtk6 -- Visualization Toolkit (VTK) version 6

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gladk@debian.org

Date: Fri, 8 Nov 2013 21:36:01 UTC

Owned by: Anton Gladky <gladk@debian.org>

Severity: wishlist

Fixed in version vtk6/6.0.0-1

Done: Anton Gladky <gladk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Anton Gladky <gladk@debian.org>:
Bug#729086; Package wnpp. (Fri, 08 Nov 2013 21:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to gladk@debian.org:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Anton Gladky <gladk@debian.org>. (Fri, 08 Nov 2013 21:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Anton Gladky <gladk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: vtk6 -- Visualization Toolkit (VTK) version 6
Date: Fri, 08 Nov 2013 22:32:54 +0100
Package: wnpp
Severity: wishlist
Owner: Anton Gladky <gladk@debian.org>

* Package name    : vtk6
  Version         : 6.0.0
  Upstream Author : Kitware
* URL             : http://www.vtk.org/
* License         : BSD
  Programming Lang: C++
  Description     : Visualization Toolkit (VTK) version 6

The Visualization Toolkit (VTK) is an open-source, freely available 
software system for 3D computer graphics, image processing and visualization. 
VTK consists of a C++ class library and several interpreted interface layers 
including Tcl/Tk, Java, and Python. Kitware, whose team created and continues 
to extend the toolkit, offers professional support and consulting services for
VTK. VTK supports a wide variety of visualization algorithms including: scalar, 
vector, tensor, texture, and volumetric methods; and advanced modeling 
techniques such as: implicit modeling, polygon reduction, mesh smoothing, 
cutting, contouring, and Delaunay triangulation. VTK has an extensive 
information visualization framework, has a suite of 3D interaction widgets, 
supports parallel processing, and integrates with various databases on GUI 
toolkits such as Qt and Tk. VTK is cross-platform and runs on Linux, Windows, 
Mac and Unix platforms. 

The package will be maintained in Debian Science Team.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 08 Jan 2014 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Anton Gladky <gladk@debian.org>:
You have taken responsibility. (Thu, 30 Jan 2014 16:03:11 GMT) Full text and rfc822 format available.

Notification sent to gladk@debian.org:
Bug acknowledged by developer. (Thu, 30 Jan 2014 16:03:11 GMT) Full text and rfc822 format available.

Message #12 received at 729086-close@bugs.debian.org (full text, mbox):

From: Anton Gladky <gladk@debian.org>
To: 729086-close@bugs.debian.org
Subject: Bug#729086: fixed in vtk6 6.0.0-1
Date: Thu, 30 Jan 2014 16:00:12 +0000
Source: vtk6
Source-Version: 6.0.0-1

We believe that the bug you reported is fixed in the latest version of
vtk6, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 729086@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anton Gladky <gladk@debian.org> (supplier of updated vtk6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 07 Jan 2014 21:26:32 +0100
Source: vtk6
Binary: libvtk6-dev libvtk6-java libvtk6 python-vtk6 tcl-vtk6 vtk6 vtk6-doc vtk6-examples
Architecture: source amd64 all
Version: 6.0.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Anton Gladky <gladk@debian.org>
Description: 
 libvtk6    - Visualization Toolkit - A high level 3D visualization library - r
 libvtk6-dev - VTK header files for building C++ code
 libvtk6-java - Visualization Toolkit - A high level 3D visualization library - j
 python-vtk6 - Python bindings for VTK
 tcl-vtk6   - Tcl bindings for VTK
 vtk6       - Binaries for VTK6
 vtk6-doc   - VTK class reference documentation
 vtk6-examples - C++, Tcl and Python example programs/scripts for VTK
Closes: 729086
Changes: 
 vtk6 (6.0.0-1) unstable; urgency=low
 .
   * Initial packaging for vtk6. (Closes: #729086)
Checksums-Sha1: 
 cc2f779f1b4559f50af663acd0a271021475b503 3172 vtk6_6.0.0-1.dsc
 51dd3b4a779d5442dd74375363f0f0c2d6eaf3fa 24170173 vtk6_6.0.0.orig.tar.gz
 a7c1d23a6aa60d77e39ad68ecc286efaa653911f 21968 vtk6_6.0.0-1.debian.tar.gz
 37a70c221959b54e47e0dc6319f3a6263e4c90c3 15662830 libvtk6-dev_6.0.0-1_amd64.deb
 49a55a29fd528de51b001a088d54f3d9880bb050 3171866 libvtk6-java_6.0.0-1_amd64.deb
 508935d0e7f9a9a58852de560dde93142e51591b 21943758 libvtk6_6.0.0-1_amd64.deb
 ebe31d0ed530ab82ec11160592dad4cb367f4057 187264 python-vtk6_6.0.0-1_amd64.deb
 dbadb370b28d5566df61a3c40058d4f3963ce561 117658 tcl-vtk6_6.0.0-1_amd64.deb
 352b36355855ed5cc431763e151b2c1f32393122 160482 vtk6_6.0.0-1_amd64.deb
 15e73d2a6712e5d499b454a5238a7e1c692788cc 64950 vtk6-doc_6.0.0-1_all.deb
 8e0e3b9fb266627e5ce825e3659971b554908a93 575254 vtk6-examples_6.0.0-1_all.deb
Checksums-Sha256: 
 d8821a926776e984efc360cb0b563e6871cf686e0f6bd63da350f31a266fda1c 3172 vtk6_6.0.0-1.dsc
 426df543cffeacf21154dddcd2a6efbd91a586570a07a0db4c426d3e0acd10e4 24170173 vtk6_6.0.0.orig.tar.gz
 3187b98d55501fd4d205b1faecadd16ebf1ce14922b5beed90a1e74423e6ba45 21968 vtk6_6.0.0-1.debian.tar.gz
 1e195baa98c69a8a146c3d7320d408acde84d25b87b019d70b44cdbe80690522 15662830 libvtk6-dev_6.0.0-1_amd64.deb
 722b666c8aaf8c48603dfc5953254f18e384ee14ce5a044cbd7df82f20ea9b33 3171866 libvtk6-java_6.0.0-1_amd64.deb
 63b6b048be5159f714a8b81be8e69cc37254351b16c84a8cb0a73e586f935c3a 21943758 libvtk6_6.0.0-1_amd64.deb
 7febfcde9d73d5c0f04e69936e175d0e54fb3d96954585e0752e8570dfe60a8f 187264 python-vtk6_6.0.0-1_amd64.deb
 1ac5e6f70ba9969312133c4bcb8bdbef23819bc97a2aaa737d5e0a71d0df6313 117658 tcl-vtk6_6.0.0-1_amd64.deb
 420259e41cb1edde3f50f6510ff5a21a94613541c4de4681d3379b26fe3d674c 160482 vtk6_6.0.0-1_amd64.deb
 2abf0bce85f52e24d32b9bb012827a30dfb8870dffc8105d86ca6728a4e63b7f 64950 vtk6-doc_6.0.0-1_all.deb
 e11073a202eaac9a14e110964e07661600f53752b12997cc1b0757e5286bc931 575254 vtk6-examples_6.0.0-1_all.deb
Files: 
 21584ced547e50aaf308a9a133882cfd 3172 graphics optional vtk6_6.0.0-1.dsc
 72ede4812c90bdc55172702f0cad02bb 24170173 graphics optional vtk6_6.0.0.orig.tar.gz
 e2a6f74720f5b282ecf3bfd9c6047e82 21968 graphics optional vtk6_6.0.0-1.debian.tar.gz
 5919948612267659ce520ae9b840e6b6 15662830 libdevel optional libvtk6-dev_6.0.0-1_amd64.deb
 9b9ceed112b848daa07c7019c6936eda 3171866 java optional libvtk6-java_6.0.0-1_amd64.deb
 bb828b21868bf55e8b1af68af22b5fb4 21943758 libs optional libvtk6_6.0.0-1_amd64.deb
 96602139df1136ea4495c341c0d024a3 187264 python optional python-vtk6_6.0.0-1_amd64.deb
 e8edfce4d98e8347a8e451a965cf6ecf 117658 interpreters optional tcl-vtk6_6.0.0-1_amd64.deb
 6d74b37056b74b74a5f5f2e9e46979a6 160482 interpreters optional vtk6_6.0.0-1_amd64.deb
 4ee0badfa92e388f67391fedc2a32bb2 64950 doc optional vtk6-doc_6.0.0-1_all.deb
 9c3981ce10cc855bc7dcd9e56c8978d6 575254 graphics optional vtk6-examples_6.0.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBAgAGBQJSzHdeAAoJENPhc4PPp/8GOvgQAIJ1g2gDBDDYEEow4QxVNzUK
THPfAQuUxb6+RTV0VMPuNuctcWV4Q1FeEt0Bl3vYFA06tsZIJ09/zKAn6mT75uiI
HWdVKjla2skDj9/Bu8hgqAYbvE2oDb8JvZ+lbJKS7hHLmqWs+Y1DyHf8RKsALF6I
zZ1F6CWxjGGZNYAO2FyZzIcwH4+5j7Tm0zSf9s/eNAKysFt5cmFDrJN0+zPMt0u3
wmxBZ8HBI2igMH7VopBuovp48fRzGctgf9cNqGj+CaxFC7QED116DkGXsDeghmTh
ffXku7z6Zk/4BJCKNtOsXcxB7xltEoTLDAHo31bbyyPIpSw3DTO5MmZKqf3emy6d
Hrn7+ottbVQxHgDAA6ZdxXIjdljJNkR+K7hZz/9iv8gih5pxezNb+8cZ3VpmYxYx
6WBKa+5RRtJnOx32df/bN8y1Z4sIcujqId8B2e+URdfnXcxAoJN7OSxnBPKBiA5F
JZqAQUJQZst2xn+GAnCNwzrqcH7S15tOaCDy4rb4AqbDIdU91Z+tbJJ7LfWO7U/b
wY85URKCn22PnY8MCIWBqqDMlmyFOKswC4PpjaNtxDfF8slxTEplweEs7rUh5Q04
cXDmR0Y5Px/0gMpZvaBS0x1/upv6qXDzKbNeH2K20CeQ4Eoz/BVKNGws/UGZSrCA
Eeb/kML4KLLw2eleNKg+
=lbIz
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Feb 2014 07:35:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:04:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.